Google Play ya no funcionará en Android Gingerbread y Honeycomb

por Antonio Delgado 22/11/2016 12

Google cancelará el soporte de su conjunto de servicios integrados en Google Play para dispositivos con Android Gigngerbread o Honeycomb e inferiores.

Por ello, todos los dispositivos (móviles, smartphones, miniPC, etc) que se hayan quedado en Android 3.0 o versiones inferiores se quedarán sin acceso a los Google Play Services y, por tanto, no podrán instalar aplicaciones desde la tienda online de google ni tampoco actualizar desde ahí las aplicaciones actuales.

Para poder seguir accediendo a los servicios de Google en Android será necesario disponer de un dispositivo con la versión 4.0 o superior. Todo esto a partir de inicio de 2017, momento en el que Android 3.0 e inferiores dejará de ser soportado oficialmente por Google Play Services 10.2.0.

Google Play ya no funcionará en Android Gingerbread y Honeycomb, Imagen 1

En principio, los usuarios afectados serán pocos, sobre todo teniendo en cuenta que  a principios de este años apenas un 2,7% de dispositivos ejecutaban Gingerbread.